
a    { color: gray; font-family: Arial; text-decoration: none }
a:visited     { color: gray; font-family: Arial; text-decoration: none }
a:active { color: red; text-decoration: none }
h1     { color: #5d2b13; font-weight: bold; font-size: 14px; font-family: Arial; margin-bottom: 21px; border-bottom: 0px none }
h2       { color: #5d2b13; font-weight: bold; font-size: 12px; font-family: Arial; margin-top: 24px; border-top: none }
h3   { color: #5d2b13; font-weight: bold; font-size: 12px; font-family: Arial; margin-top: 24px }
th    { color: #5d2b13; font-weight: bold; font-size: 11px; font-family: Arial; text-align: left; background-color: #efefef }
p { color: #5d2b13; font-size: 12px; font-family: Arial }
td   { color: #5d2b13; font-size: 12px; font-family: Arial }
.small  { font-size: 10px }
strong    { font-weight: bold }
